### Enumeration

# Xdp OutputType

#### Declaration

    flags Xdp.OutputType

#### Description [src]

Flags to specify what kind of sources to offer for a screencast session.

#### Members

Name | Description
--- | ---
`XDP_OUTPUT_NONE` | Do not select any output.
`XDP_OUTPUT_MONITOR` | Allow selecting monitors.
`XDP_OUTPUT_WINDOW` | Allow selecting individual application windows.
`XDP_OUTPUT_VIRTUAL` | Allow creating new virtual displays.